﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Consimple", "Consimple\Consimple.csproj", "{9A651424-851B-4D88-B54E-AD0E351609CA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Consimple.FinaliserRemains", "Consimple.FinaliserRemains\Consimple.FinaliserRemains.csproj", "{A83752FC-5199-4509-972B-62959F128058}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Consimple.FinaliserRemainsApp", "Consimple.FinaliserRemainsApp\Consimple.FinaliserRemainsApp.csproj", "{68D2D1A6-FF46-4182-AAA9-9D0E44260CA5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Consimple.UnwantedSql", "Consimple.UnwantedSql\Consimple.UnwantedSql.csproj", "{94635929-9449-4D69-BF0D-DBA4CF7004E7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Consimple.UpdateModifiedOn", "Consimple.UpdateModifiedOn\Consimple.UpdateModifiedOn.csproj", "{F1CB9667-496F-4440-85A5-49003A2E6435}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Consimple.Workers.Core", "Consimple.Workers.Core\Consimple.Workers.Core.csproj", "{59211DC0-756B-47F3-89E3-0CBC664D911B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Consimple.Workers", "Consimple.Workers\Consimple.Workers.csproj", "{42ECAE85-9B0C-45CD-8C1B-B580FD67FFE4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9A651424-851B-4D88-B54E-AD0E351609CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A651424-851B-4D88-B54E-AD0E351609CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A651424-851B-4D88-B54E-AD0E351609CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A651424-851B-4D88-B54E-AD0E351609CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{A83752FC-5199-4509-972B-62959F128058}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A83752FC-5199-4509-972B-62959F128058}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A83752FC-5199-4509-972B-62959F128058}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A83752FC-5199-4509-972B-62959F128058}.Release|Any CPU.Build.0 = Release|Any CPU
		{68D2D1A6-FF46-4182-AAA9-9D0E44260CA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68D2D1A6-FF46-4182-AAA9-9D0E44260CA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68D2D1A6-FF46-4182-AAA9-9D0E44260CA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68D2D1A6-FF46-4182-AAA9-9D0E44260CA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{94635929-9449-4D69-BF0D-DBA4CF7004E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94635929-9449-4D69-BF0D-DBA4CF7004E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94635929-9449-4D69-BF0D-DBA4CF7004E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94635929-9449-4D69-BF0D-DBA4CF7004E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{F1CB9667-496F-4440-85A5-49003A2E6435}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1CB9667-496F-4440-85A5-49003A2E6435}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1CB9667-496F-4440-85A5-49003A2E6435}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1CB9667-496F-4440-85A5-49003A2E6435}.Release|Any CPU.Build.0 = Release|Any CPU
		{59211DC0-756B-47F3-89E3-0CBC664D911B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59211DC0-756B-47F3-89E3-0CBC664D911B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59211DC0-756B-47F3-89E3-0CBC664D911B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59211DC0-756B-47F3-89E3-0CBC664D911B}.Release|Any CPU.Build.0 = Release|Any CPU
		{42ECAE85-9B0C-45CD-8C1B-B580FD67FFE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42ECAE85-9B0C-45CD-8C1B-B580FD67FFE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42ECAE85-9B0C-45CD-8C1B-B580FD67FFE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42ECAE85-9B0C-45CD-8C1B-B580FD67FFE4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {72D9FB78-3518-452B-AA83-EA8C6E7F45C8}
	EndGlobalSection
EndGlobal
